#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pango
version: 0.13.1.0
id: pango-0.13.1.0-20a3310dacfe5459b91d301df789077b
key: pango_JPtOQaXNwVcDUaCFlPAlyx
license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the Pango text rendering engine.
description:
    This package provides a wrapper around the Pango C library that
    allows high-quality rendering of Unicode text. It can be used
    either with Cairo to output text in PDF, PS or other
    documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules:
    Graphics.Rendering.Pango Graphics.Rendering.Pango.Font
    Graphics.Rendering.Pango.Enums Graphics.Rendering.Pango.Context
    Graphics.Rendering.Pango.Layout Graphics.Rendering.Pango.Rendering
    Graphics.Rendering.Pango.Markup Graphics.Rendering.Pango.Cairo
    Graphics.Rendering.Pango.Types Graphics.Rendering.Pango.BasicTypes
    Graphics.Rendering.Pango.Structs
    Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pango-0.13.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pango-0.13.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pango-0.13.1.0
hs-libraries: HSpango-0.13.1.0-JPtOQaXNwVcDUaCFlPAlyx
extra-libraries:
    pangocairo-1.0 cairo pthread pango-1.0 gobject-2.0 glib-2.0 intl
include-dirs: /usr/local/include /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libdrm /usr/local/include/libpng16
              /usr/local/include/pango-1.0 /usr/local/include/harfbuzz
includes:
    hspango.h
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    cairo-0.13.1.0-8dd80c3b12ad878ffcedd9336664b6a2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    glib-0.13.1.1-4935f214d1fc4deb41f09c0b0e031622
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    pretty-1.1.2.0-b0c90c4562609e57954c7f75231d980f
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pango-0.13.1.0/html/pango.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pango-0.13.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
